package org.vishia.xmlReader;

import java.util.ArrayList;
import java.util.List;

public class ExcelData
{
  
  public static class Row {
    public List<String> cells = new ArrayList<String>();
  }
  
  
  
  public static class Sheet {
    
    public String name;
    
    public List<Row> rows = new ArrayList<Row>();
    
  }
  
  public List<Sheet> sheets = new ArrayList<Sheet>();
  
  
  
  
  public Sheet newSheet(String name) {
    Sheet sheet = new Sheet();
    sheet.name = name;
    sheets.add(sheet);
    return sheet;
  }
}
